@charset "utf-8";
/* CSS Document */

.warp{ width:100%; min-width:1220px; position:relative; overflow:hidden; margin:0 auto; background:#f6f6f6;}

.SlideBgBox{position:fixed;overflow:hidden;width: 100% !important;height: 100% !important;}
.SlideBgBox li{ position:relative; overflow:hidden; width:100%; height:100%;}
.SlideBgBox li img{ display:block; width:100%; height:100%;}
.SlideBgBox *{width: 100% !important;height: 100% !important;}

.warp>.top{ min-height:257px;}

.dbText{width:100%;height:36px;line-height:36px;background: #f6f6f6;}
.dbText span{ font-size:12px; color:#333333;}
.dbText span a{ margin:0 5px;}
.dbText span a.zwwx{ display:inline-block; padding-left:26px; background:url(ico_1.png) no-repeat left center;}
.dbText span a.zwwb{ display:inline-block; padding-left:26px; background:url(ico_7.png) no-repeat left center;}
.dbText span a.qzxx{ display:inline-block; padding-left:25px; background:url(ico_2.png) no-repeat left center;}

.topMain{height:163px;/* margin-top: 127px; */}
.topMain .LOGO{ width:400px; height:105px; top:35px; left:10px}
.topMain .search{ width:440px; min-height:80px; position:relative; top:50px; right:0px;}
.topMain .search .inputText{ width:100%; height:46px; position:relative; overflow:hidden;}
.topMain .search .inputText input{ outline:medium;}
.topMain .search .inputText .inp{ position:relative; overflow:hidden; width:344px; height:46px; padding:0 20px; line-height:46px; border:none; background:url(ico_3.png) no-repeat; border-radius:25px; font-size:13px; color:#9a9a9a;}
.topMain .search .inputText .inp:focus{ color:#333;}
.topMain .search .inputText .but{ position:relative; overflow:hidden; display:inline-block; width:46px; height:46px; border:none; background:url(ico_4.png) no-repeat center #0659a0; cursor:pointer; border-radius:50%;}
.topMain .search .HotWords{ font-size:12px; color:#333; margin-top:8px;}
.topMain .search .HotWords p{ display:inline-block; text-align:center; line-height:23px; padding:0 10px; color:#FFF; background-color:#0079da; border-radius:12px;}
.topMain .search .HotWords ul{ width:370px;}
.topMain .search .HotWords li{ float:left; margin:0 5px; position:relative; overflow:hidden;}
.topMain .search .HotWords li a{ display:inline-block; height:23px; line-height:23px; background:#ced2d4; padding:0 10px; border-radius:12px;}

.NavBox{ height:58px;}
.NavBox>.w1200{ height:100%; background:url(ico_5.png) repeat-x #0a3c79; border-top-left-radius:5px; border-top-right-radius:5px;}
.NavBox ul{ position:relative; overflow:hidden; width:105%;}
.NavBox li{ float:left;}
.NavBox li{ position:relative; overflow:hidden; min-width:90px; height:58px; font-size:18px; margin:0 10px; *margin:0 7px;}
.NavBox li>a{ display:inline-block; min-width:100px; height:100%; position:relative; overflow:hidden; text-align:center; color:#FFF; line-height:58px;}
/*.NavBox li:hover,.NavBox li.on{ background:#2099ff;}*/
.NavBox li.on a,.NavBox li:hover a{ color:#f37c20;}



.Main{ background:url(Opacity_95_FFF.png);}
.none{ display:none !important;}
.border{ border:1px solid #d7e5f1;}


